<div
  :class="{
    'item': true,
    'selected': selected,
    'drag': dragged,
    'drop': dropok,
  }"
  :draggable="draggable"
  v-drag:all.dragged="getDragInfo"
  v-drop.dropok="dropFilter"
  @click="open"
  @contextmenu="openMenu"
  >
  <div class="icon" >
    <i
      :class="cssIcon"
      ></i>
    <input type="checkbox" v-model="selected"/>
  </div>
  <div
    class="name"
    :title="data.name"
    >{{data.name}}</div>
</div>
